Subject: [TR] Fwd: TR3A

From: Mark J Bradakis <[email-masked]>
Date: Mon, 15 Oct 2012 15:24:45 -0600

This was sent to me, I assumed it was meant for the list.

mjb.

-------- Original Message --------
Subject: 	TR3A
Date: 	Mon, 15 Oct 2012 09:36:49 -0700 (PDT)
From: 	Thomas Geoghan <[email-masked]>
To: 	

I ordered and purchased the TR3A new while stationed with the USAF in England.
It followed me through 24 years of military service and still does. It has come
to need repairs that I am no longer able to accomplish and need assistance.
Items needed are mostly because of being garaged for the last ten years; i.e.
brakes, OD, clutch, transmission; wheels etc. Please inform of possible
restoration possibilities. The vehicle is located in Michigan.
Thanks much.
Tom Geoghan

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]